@0  = ~Well met, travelers! My name is Keiria Silverstring. Might you be looking for the company of a bard on your travels? I can hold my own in any fight and sing songs of past glories to entertain you when we sit about the fire at night. What say you?~
@1  = ~Well met, and welcome. We can always use another hand, and some music would indeed be good!~
@2  = ~I'm sorry, but we have no need for another hand right now.~
@3  = ~You can? Many thanks to you. I've stood on stages in Waterdeep and Silverymoon, and this small carnival was becoming tiring.~
@4  = ~I understand. Perhaps next time?~
@5  = ~Have you changed your minds about me joining with you?.~
@6  = ~We have no room for another in our party.~
@7  = ~We have agreed to have Keiria Silverstring join our group. Perhaps she can sing tales of our deeds when our journey is done.~
